RubyGems Navigation menu

mandrill 0.0.2

Ruby gem for interacting with the Mandrill API.

Gemfile
          gem 'mandrill', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mandrill -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Brian Getting

Owners:

Total downloads 28,043

For this version 16,692

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 6, 2013 (10.5 KB)
  2. 0.0.3 - April 26, 2013 (10.5 KB)
  3. 0.0.2 - August 2, 2012 (10.5 KB)
  4. 0.0.1 - April 3, 2012 (10.5 KB)
Show all versions (5 total)

Runtime Dependencies: